#Mon Jul 04 14:28:50 CEST 2011
CVSSSH2PreferencePage.PREF_AUTH_METHODS_ORDER=gssapi-with-mic,publickey,password,keyboard-interactive
eclipse.preferences.version=1
CVSSSH2PreferencePage.PREF_AUTH_METHODS=gssapi-with-mic,publickey,password,keyboard-interactive
org.eclipse.jsch.core.hasMigratedSsh2Preferences=true
